#ifndef __cpu_e__
# define __cpu_e__
extern void		call_bpt__(/*addr*/);
extern void		begin_bpt__(/*addr*/);
extern void		get_in__(/*addr*/);
extern void		mod_in__(/*addr*/);
extern void		get_cfg__(/*addr*/);
extern void		mod_cfg__(/*addr*/);
extern void		mod_cfg__(/*addr*/);
extern void		get_dcr__(/*addr*/);
extern void		mod_dcr__(/*addr*/);
extern void		get_dsr__(/*addr*/);
extern void		mod_dsr__(/*addr*/);
extern void		get_car__(/*addr*/);
extern void		mod_car__(/*addr*/);
extern void		get_bpc__(/*addr*/);
extern void		mod_bpc__(/*addr*/);

#endif
